package config_manager

/* global config 예제
	Central:
	  Address: "http://localhost:9090"
	  Port: 443
	Log_Path: "./bin/log.xml"
	Paths:
		RootFolder : "/home/cm2/"
  		ConfigFolder : "config/container/"
  		BinaryFolder : "container/"
  		PidFolder : "pids/"
		ScriptFile : "start"
	IntervalSecond:10
*/

type GlobalConfig struct {
	Central struct {
		Address string
		Port    int
	}
	Log_Path string
	Paths struct {
		RootFolder string
		ConfigFolder string
		BinaryFolder string
		PidFolder string
		ScriptFile string
	}
	IntervalSecond int
}